@charset "UTF-8";

body
{
	background-color: #fff;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	margin: 0;
	padding: 0;

	background-image: url('../img/bg.webp');
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;

	display: flex;
	justify-content: center;
	align-items: end;
	height: 100vh;
}

div
{
	color: #333;
	text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.99);
	font-size: 1.5rem;
	margin-bottom: 3rem;
	text-align: center;
}

p
{
	margin: 1rem 0;
}
